Subject: Chat audits - Jayway+Doha+Txt+Colocation - 19/02/2021 & 20/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Sun, 21 Feb 2021 05:57:41 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 19/02/2021 & 20/02/2021. 

Chat ID: QOOQXSDHZD 
02:19:34 am) Abhishek - Is there anything else I can help you with today? 
02:20:07 am) Visitor - Ah, ok. What's your guys' baseline IP transit price then? 
02:20:19 am) Abhishek - You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location. https://www.colocationamerica.com/colocation. Visitor was looking for IP transit prices but you shared Colocation pricing information, may I ask why? 

Chat ID: QO1Q8VEDUV 
03:21:31 am) Abhishek - Hello, would you like to talk about our services? 
03:21:31 am) Visitor - how much does it cost?? 
03:21:47 am) Abhishek - How may i help you today? 
03:22:05 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Please explain, what is the relevance of asking those information when you not even confirmed what services costing the visitor actually asking for? 

Chat ID: QOKSOSZZHG 
04:24:52 am) Abhishek - Hello, would you like to talk about our services? 
04:24:52 am) Visitor - Yes 
04:27:42 am) Visitor left the chat. Can you explain, what is the reason of No Response here? 

Chat ID: QOLS2TA273 
04:26:27 am) Abhishek - Hello, would you like to talk about our services? 
04:26:27 am) Visitor - Id like to buy a cheap mining rig 
04:32:24 am) Visitor left the chat. Again, what is the reason of No Response here? 

Chat ID: QOXSXVJK23 
05:21:14 am) Visitor - i am looking for 2 u colocation in all the cities listed on your site 
05:21:48 am) Visitor - can you provide me with the cost of each location 
05:22:06 am) Abhishek - Sure 
05:22:10 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Although, you collected all the required information but may I ask why are you not collecting the name of the customer's? 

Chat ID: QOMTKGJ99B 
12:53:16 pm) Nushat - Could you please tell me the duration of the rental? 
12:53:27 pm) Visitor - 1 month minimum 
12:53:42 pm) Nushat - May I know the dates, when do you want to rent? 
12:53:51 pm) Visitor - Starting today 
12:54:02 pm) Nushat - Online reservation must be made at least 12 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 
12:54:35 pm) Visitor - Can you tell me what cars are available at least? 
12:54:50 pm) Nushat - Sure, 
12:54:57 pm) Nushat - Please allow me a moment to check this for you. 
12:56:48 pm) Visitor - Thanks 
12:57:33 pm) Nushat - Here is a link to all of the vehicles with price, we have to offer during 02/21/2021 to 03/23/2021. 
12:57:40 pm) Nushat - https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=02/21/2021&pTime=00:00&rDt=03/23/2021&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=&flight=. You shared the information correct in the beginning. But, what happened later then, why did you shared a month quote instead you were suppose to forward it to Sales team? 

Total Chat availability for Colocation dated 19-Feb-2021 : 23h 59min 
Total Chat availability for Colocation dated 20-Feb-2021 : 23h 52min 
=============================================================================================== 
Total Chat availability for JayWay dated 19-Feb-2021 : 23h 59min 
Total Chat availability for JayWay dated 20-Feb-2021 : 23h 52min 

Thanks & Regards 
Vimal Tewari